uuid: 5c356e7c-fa5e-4123-900a-239889097cef
langcode: en
status: true
dependencies:
  config:
    - system.menu.social--en
id: menu_link_content.social--en.view_mode
field_name: view_mode
entity_type: menu_link_content
bundle: social--en
label: 'View mode'
description: 'Per item view mode selector.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
